/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

:root {
    --red-01: rgb(201, 49, 53);
    --orange-02: #ff673a;
    --dark-blue-01: #1b2564;
    --black-01: #1b1b1b;
    --color-02: #676767;
    --color-03: rgb(255, 255, 255);
    --background-01:#fff;
    --background-02: rgb(0, 0, 0);
    --background-03:#f8f5ff;
    --background-04:#fffaeee3;
    --white-op-01: rgb(46, 163, 176);
    --textcolor-01: #fff;
    --textcolor-02: #00334E;
    --textcolor-03: #a5a5a5;
    --textcolor-05: #e0e0e0;
    --lightblue: #a6d6ff;
    --lightblue-op: rgba(166, 214, 255, 0.26);
    --color-100: #21b891;
    --color-101: #a05eff;
    --color-102: #fe7d55;
    --color-103: #f0567a;
}



body {
    font-family: "DM Sans", sans-serif;
    font-size: 14px;
    line-height: 1.4rem;
    color: var(--textcolor-02);
    background-color: #f2f3f5;
    overflow-x: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}

a {
    color: var(--red-01);
    text-decoration: none;
}


a:hover {
    color: var(--red-01);
}

h1,h2,h3,h4,h5,h6 {
    color: #293043;
    margin: 0;
}

p {
    font-size: 16px;
    color: var(--color-02);
    text-align: justify;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
    width: 100%;
}

.pd-top {
    padding-top: 80px;
}
.pd-bottom {
    padding-bottom: 80px;
}

section {
    background-color: #f2f3f5;
}

.c-01 {
    color: var(--red-01);
    opacity: .8;
}

.link {
    color: var(--red-01);
    text-decoration: underline;
    cursor: pointer;
}

.primary-tx-color {
    color: var(--red-01);
}


    /* HTML5 tags */
header {
    display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/



.slider-wrapper {
    width: 100%;
    margin: 0;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
    clear:both;
}



.my-btn {
    position: relative;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    overflow: hidden;
    background-color: var(--red-01);
    text-align: center;
    /*border-radius: 0;*/
    border-radius: 6rem;
    padding: 15px 40px;
    z-index: 1;
    border: 1px solid var(--red-01);
}
.my-btn::before {
    content                 : "";
    position                : absolute;
    left                    : 0;
    top                     : 0;
    z-index                 : -1;
    height                  : 100%;
    width                   : 100%;
    background-color        : #ffff;
    color                   : var(--red-01);
    -webkit-transform       : scale(0, 1);
    -ms-transform           : scale(0, 1);
    transform               : scale(0, 1);
    -webkit-transform-origin: right top;
    -ms-transform-origin    : right top;
    transform-origin        : right top;
    transition              : transform 600ms cubic-bezier(0.86, 0, 0.07, 1) 0s, -webkit-transform 500ms 0s;
}

.my-btn:hover::before {
    -webkit-transform       : scale(1, 1);
    -ms-transform           : scale(1, 1);
    transform               : scale(1, 1);
    border-radius           : 0;
    -webkit-transform-origin: top left;
    -ms-transform-origin    : top left;
    transform-origin        : top left;
    background-color        : #ffff;
}

.btn-lgt {
    background-color: transparent;
    border: 1px solid white;
}



    /*header Area*/
#header {
    /*position: absolute;*/
    z-index: 10;
    width: 100%;
    top: 0;
    background-color: #fff;
}


.top-logo {
    max-width: 150px;
}

.header-topper{
    padding: .6rem 0;
    background-color: #015bc2;
    color: white;
}

/*header Area End*/

/*menu*/
#header .navbar {
    display: flex;
    justify-content: space-around;
    /*background-color: var( --background-01);*/
}

#header .navbar-light .navbar-nav .nav-link {
    display: block;
    padding: 10px 20px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 600;
    outline: none;
    color: var(--dark-blue-01);
    transition-duration: 0.4s;
    position: relative;
    font-family: 'Inter', sans-serif;
    text-transform: uppercase;
}


#header .navbar-light .navbar-nav .nav-link:hover {
    color: var(--red-01);
    /*background-color: var(--red-01);*/
}

#header .navbar-light .navbar-nav .nav-link.active {
    color: white;
    background-color: var(--red-01);
    border-radius: 50px;
}

.dropdown-toggle::after {
    color: var(--red-01);
}

#navbarSupportedContent {
    justify-content: end!important;
    padding: 0 1rem;
}

#header .navbar-toggler {
    background-color: white;
    border-radius: 2px;
}

#header .navbar-toggler-icon {
    background-image: url(img/bar.png);
}
#header .navbar-light .navbar-toggler {
    color: transparent;
    border-color: transparent;
}
#header .dropdown-menu {
    border-radius: 0;
    font-size: 14px;
    font-family: 'Inter', sans-serif;
    transition-duration: 0.5s;
    margin-top: 0.4rem;
    padding: 0;
    min-width: 12rem;
    background-color: white;
}
#header .dropdown-menu .dropdown-item {
    padding: 15px 20px;
    color: var(--textcolor-02);
    display: flex;
    align-items: center;
}

#header .dropdown-item:active {
    color: var(--textcolor-01);
    text-decoration: none;
}
#header .dropdown-item:hover, #header .dropdown-item:focus {
    color: var(--red-01);
    background-color: rgba(248, 214, 175, 0.12);
    border-top: 1px solid #ffffff3b;
}
.dropdown-item i {
    font-size: .6rem;
    color: var(--red-01);
    padding-left: 5px;
}

/*Slider*/
#carouselExampleFade.carousel{
    padding-top: 3rem;
}
.wallpaper {
    height: 80vh;
    background-image: url(img/industrial.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: top right;*/
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 1;
    bottom: 0;
    background-position: center;
    border-radius: .5rem;
}

.wallpaper-wrap {
    width: 80%;
    margin: auto;
    height: 100%
}

.wallpaper .container {
    height: 100%;
}

.wallpaper:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    /*background-color: rgb(72, 123, 255);*/
    /*background-color: rgb(72, 123, 255);*/
    background-color: rgba(255, 255, 255, 0.2);
    --background-overlay: '';
    background-image: linear-gradient(90deg, #0075ff 0%, #dfdfdf33 100%);
    /*opacity: .6;*/
}

.wallpaper01 {
    background-image: url(img/slide_08.png);
}

.wallpaper02 {
    background-image: url(img/2149080568.jpg);
}
.wallpaper03 {
    background-image: url(img/2148529750.jpg);
}
.wallpaper-tx-box {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    /*padding: 1rem 3rem;*/
}

.pre-header-tx {
    font-size: 1.5rem;
    font-weight: 300;
}

.wallpaper-tx-box {
    position: relative;
    z-index: 4;
}


.header-text-box {
    position: relative;
}
.header-text {
    font-family: 'Poppins', sans-serif;
    /*font-size: 4.5rem;*/
    font-size: calc(2rem + 1vw);
    color: var(--textcolor-01);
    font-weight: 600;
}

.header-text-02 {
    font-size: 1.5rem;
    color: white;
    font-weight: 400;
    text-align: initial;
    margin-top: 2rem;
}
.carousel-control-next-icon , .carousel-control-prev-icon {
    /*background-image: none;*/
}
.carousel-control-prev, .carousel-control-next {
    width: 10%;
}
/*Slider*/







/*Title*/
 .title-01 .sub {
    display: inline-block;
    margin: 0 0 8px;
    letter-spacing: 0.5px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
     color: var(--red-01);
     font-size: 14px;
}


.title-01 h2 {
    font-size: 3rem;
    line-height: 1.3;
    font-weight: 700;
}
/*Title*/

/*About*/
.about-content {
    position: relative;
    z-index: 4;
}
.about-content .sub {
    color: white;
    font-weight: 300;
}
.about-content p {
    /*color: #4c4c4c;*/
    color: #dddddd;
    font-size: 1.2rem;
    font-weight: 300;
}
.about-content .title-01 h2 {
    /*color: #021145;*/
    color: #e6e6e6;
}
#about {
    background-image: url(img/bg-2.jpg);
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}


#about:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    /*background-color: rgba(202, 202, 202, 0.45);*/
    background-color: #e41645;
    opacity: .85;
}

.mission-wrap {
    margin: auto;
    margin-top: auto;
    margin-top: -50px;
    position: relative;
    z-index: 5;
    border-radius: 10px;
    color: black;
}
.mission {
    background-color: white;
    padding: 2rem;
    border-radius: 10px;
    height: 100%;
}
.mission-icon {
    width: 80px;
    background-color: #c2123a;
    border-radius: 50px;
    padding: 1rem;
}


.about-pg-mission {
    margin-top: 2rem;
}
/*About*/

/*showcase products*/
.showcase-box {
    /*background: #d3e37f;*/
    height: 300px;
    position: relative;
    border-radius: 10px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(img/g-0.png);
    overflow: hidden;
}
.showcase-box_02 {
    background-image: url(img/g-1.png);
    /*background: #fe7d55 ;*/
}
.showcase-box_03 {
    background-image: url(img/g-2.png);
    /*background: #f88ca5;*/
}
.showcase-wrap {
    padding: 0;

}
.showcase-img {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 50%;
}
.showcase-img img {
    /*max-width: 50%;*/
    transition: all .7s ease-in-out;
}


.showcase-info {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    padding: 2.5rem 2rem;
    z-index: 3;
}
.showcase-info h6 {
    font-size: 2.5rem;
    color: white;
}
.showcase-info-inner {
    position: relative;
    height: 100%;
    width: 60%;
    z-index: 3;
}
.number {
    position: absolute;
    bottom: 2rem;
    font-size: 7rem;
    opacity: .1;
    font-weight: 700;
    color: white;
    z-index: 2;
}
.showcase-box:hover .showcase-img img{
    transform: scale(1.1);
}
/*showcase products*/

/*Our Products*/
.product-item {
    padding: 3rem;
    border: 1px solid #d6d6d668;
    border-radius: 15px;
    background-color: white;
    background-position: 0 100%;
    background-size: contain;
    background-repeat: no-repeat;
    /*background-image: url(img/prod-corner.png);*/
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.product-wrapper h4 {
    color: black;
    margin-bottom: 1rem;
}

.product-wrapper p {
    color: #4959b3;
}

.product-wrapper .points li i{
    font-size: 12px;
}

.points {
    width: 100%;
    word-wrap: break-word;
    margin-bottom: 1rem;
}

.points li i {
    color: var(--red-01);
    padding: 7px 10px 7px 0;
}

.pro-points{
    padding-top: 2rem;
}
.prd {
    color: #515166;
    font-weight: 300;
}
.prd i {
    padding-left: 10px;
}




    /*Faqs*/
.faqs-bg {
    display: flex;
    align-items: center;
    justify-content: center;
}
.faqs-bg img {
    width: 70%;
}


/*About Page*/
.ceo-msg {
    background-image: url(img/cropped-portrait-successful-businessman-buttoning-his-elegant-suit-isolated-dark-background.jpg);
    /*background-attachment: fixed;*/
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.ceo-msg:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    /*background-color: rgba(202, 202, 202, 0.45);*/
    background-color: #e41645;
    opacity: .85;
    left: 0;
    bottom: 0;
    border-radius: 10px;
}
.ceo-msg .mission {
    background: transparent;
}
.ceo-msg-tx {
    position: relative;
    z-index: 3;
}
.ceo-msg-tx h3 {
    color: white;
    padding-bottom: 1rem;
}

.ceo-msg-tx p {
    color: rgba(239, 239, 239, 0.79);
}

.ceo-msg-tx img {
    position: absolute;
    bottom: -2rem;
    right: -1rem;
    width: 80px;
    opacity: .4;
}

/*mission & vision page*/
.ms-b {
    border-left: 4px solid rgba(58, 58, 255, 0.51);
    font-size: 1.5rem;
    line-height: 35px;
    margin-bottom: 1rem;
    background-color: rgba(127, 188, 255, 0.28);
    padding: 2rem;
}
.mv-icon i{
    padding-right: 1rem;
    color: var(--red-01);
}

/*Pre footer*/
.pre-footer_bg {
    /*background: #141414;*/
    background-image: url(img/pre-footer.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
    padding: 4rem;
    border-radius: 1rem;
}
.pre-footer_bg .title-01 h2 {
    color: white;
}

.pre-footer_bg_text {
    color: #8d8d8d;
    font-size: 18px;
    height: 100%;
    display: flex;
    align-items: center;
}





    /*Pre Footer*/
.pre-footer {
    background-color: var(--red-01);
    position: relative;
}

.pre-footer .container {
    position: relative;
    z-index: 4;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.pre-footer:after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 70%;
    height: 100%;
    background-color: black;
    z-index: 2;
    clip-path: polygon(0 0, 100% 0, 70% 100%, 0% 100%);
}

.pre-footer:before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 3;
}

.pre-footer-info {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.pre-footer-title {
    color: white;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
    letter-spacing: -1.2px;
    /*max-width: 390px;*/
    margin-bottom: 30px;
}
.pre-footer-img {
    padding: 0 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
/*Pre Footer*/


/*Footer*/
footer {
    /*background-color: black;*/
}

.footer-logo {
    max-width: 150px;
}

footer {
    font-size: 14px;
    position: relative;
}

footer li {
    padding: 4px 0;
    color: black;
}

footer::before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*background: #000000;*/
    background-color: white;
    opacity: 0.8;
    z-index: 2;
}

footer::after {
    content: "";
    position: absolute;
    z-index: 1;
    pointer-events: none;
    background-repeat: no-repeat;
    margin-bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    background-size: cover;
    /*background-image: url(img/280.jpg);*/
    background-color: white;
    height: 100%;
    width: 100%;
    background-attachment: fixed;
}

footer .container {
    position: relative;
    z-index: 2;
}

footer .logo {
    max-width: 150px;
    text-align: center;
    margin-bottom: .4rem;
}

footer p{
    padding: 10px 0 0 0;
    color: black;
    margin: 0;
}

footer h3, h4 {
    color: black;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}

footer h3 {
    font-size: 2.5rem;
}

footer h4 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

footer h5 {
    color: white;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 1rem;
}

.footer-icon li i{
    padding-right: 1rem;
    color: var(--red-01);
}

.footer-links li a{
    color: black;
    transition: all .3s ease-in-out;
}
.footer-links li a:hover{
    color: var(--red-01);
}
.footer-line {
    border-top: 1px solid rgba(248, 214, 175, 0.12);
    color: #5c5c5c;
}
.footer-line a {
    color: #7d7d7d;
}

.footer-links i {
    padding-right: 1rem;
    color: var(--red-01);
}
.social-icons ul {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-top: 1rem;
}

.social-icons ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    height: 30px;
    width: 30px;
    list-style: none;
    margin-right: .6rem;
    position: relative;
    transition: .6s;
    background-color: #f2f3f5;
    border-radius: 50%;
}

.social-icons ul li:hover {
    background-color: rgba(154, 154, 154, 0.41);
}

.social-icons ul li a {
    transition: .4s;
}

.social-icons ul li:hover a {
    color: var(--red-01);
}

.footer-contact li{
    border-bottom: 1px solid #dfdfdf;
    padding: .8rem 0;
}

/*Footer*/



/* GO TO TOP    */
.top-div {
    position: relative;
    z-index: 100;
}
.top-div .animate__animated {
    animation-duration: .5s;
}
.top{
    --offset: 50px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    place-self: end;
    margin-top: calc(100vh + var(--offset));
    text-decoration: none;
    padding: 10px 15px;
    font-size: 1rem;
    color: var(--textcolor-01);
    background: var(--red-01);
    border: 1px solid transparent;
    border-radius: 50%;
    white-space: nowrap;
    transition: all 1s ease;
    box-shadow: 0 0 3px rgba(134, 41, 5, 0.66);
}
.top:hover{
    background: var(--background-01);
    border: 1px solid var(--red-01);
    color: var(--red-01);
}
/* GO TO TOP    */




/*BREADCRUMB*/
.breadcrumb-img {
    background-image: url("img/medicines-palm-hand.jpg");
    height: 35vh;
    position: relative;
    color: #fff;
    padding: 140px 0 100px 0;
    background-color: #fafafa;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
}
.breadcrumb-img:before {
    position: absolute;
    content: '';
    background-color: #07f;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: .6;
    z-index: 1;
}
.breadcrumb-text-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    width: 100%;
}
.breadcrumb-text-wrap h2 {
    color: #09006f;
    font-size: 4em;
}
.breadcrumb-text-wrap span {
    color: white;
    font-size: 1.5em;
    text-transform: uppercase;
}
/*BREADCRUMB*/

/*contact*/
.contact-title h6 {
    color: var(--red-01);
}
.contact-title h4 {
    font-weight: 600;
    color: black;
}
.contact-title {
    margin-bottom: 2rem;
}

.contact_form {
    border-radius: 0;
    box-sizing: border-box;
}

.contact_form .form-control {
    border-radius: 0;
}

.form-select {
    border-radius: 0;
}
.form-select:focus {
    border: 1px solid #ced4da;
    box-shadow: 0 0 0 0.25rem rgba(222, 222, 222, 0.05);
}

.contact_form .form-control:focus {
    color: #888;
    background-color: transparent;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(117, 117, 117, 0.11);
    border: 1px solid #999;
}

.form-check {
    margin: 1rem 0;
}

.form-check a{
    font-weight: 600;
}

#contact-us .pre-footer-icon-box {
    margin-bottom: 1.5rem;
}

button.my-btn:hover {
    color: var(--red-01);
}


.contact {
    padding-bottom: 1rem;
}
.contact-info{
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--red-01);
}
.contact-info i{
    color: white;
    font-size: 2rem;
}

.contact-info-tx {
    font-size: 1rem;
}

.highlight_bg_contact {
    background-color: #ededed;
    padding: 2rem 3rem;
    border-radius: .5rem;
}
.highlight_bg_contact h2 {
    font-size: 2rem;
}
.cone_img {
    width: 100px;
    margin-right: 2rem;
}




.highlight_bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
    padding: 6rem;
    border-radius: 2rem;
}

.highlight_text {
    color: #505050;
    font-size: 1.2rem;
    height: 100%;
    display: flex;
    align-items: center;
}

/*Media Query*/
@media (max-width: 1200px) {
    .container{
        padding: 0 10px;
    }
    #navbarSupportedContent {
        padding: 0 .6rem;
    }
    .header-topper .top-logo {
        max-width: 150px;
        padding: 5px 10px;
    }
    #header .navbar-light .navbar-nav .nav-link {
        padding: 10px 10px;
        font-size: 12px;
        border-radius: 5px;
    }

    /*Pre-footer*/
    .pre-footer-box-info h4 {
        font-size: 1.2rem;
        font-weight: 500;
    }

}

@media (max-width: 992px) {
    #header .navbar {
        border-radius: 10px;
    }

    .pc-nav {
        padding: 1rem 0;
    }
    .pc-nav .container {
        padding: 0;
    }
    .header-text {
        font-size: 2.8rem;
        font-weight: 600;
    }

    .header-text-02 {
        font-size: 1.5rem;
    }

    .heading-title {
        font-size: 2rem;
    }

    .btn-org {
        font-size: 14px;
        font-weight: 400;
        padding: 10px 20px;
    }

    .title span {
        display: none;
    }
    .title {
        font-size: 3rem;
    }
    .pd-top {
        padding-top: 40px;
    }

    .pd-bottom {
        padding-bottom: 40px;
    }

    .title {
        margin: 80px 0 40px 0;
    }

    #navbarSupportedContent {
        justify-content: end;
        padding: 0 1rem;
        background-color: white;
    }

    #header .navbar-light .navbar-nav .nav-link {
        color: var(--red-01);
    }

    #header .navbar-light .navbar-nav .nav-link:hover {
        color: var(--red-01);
    }

    .carousel-inner {
        height: 60vh;
    }

    .wallpaper-wrap {
        height: 60vh;
    }

    .wallpaper {
        height: 60vh;
    }

    #header .navbar-light .navbar-nav .nav-link.active {
        background-color: white;
        color: var(--red-01);
    }

    /*About-home*/
.mission-wrap {
    margin-top: -20px;
}

    .mission-wrap.about-pg-mission {
        margin-top: 1.5rem;
    }

}

@media (max-width: 768px) {
    .product-item {
        padding: 1.5rem;
    }

    .product-item .product-wrapper {
        padding-top: 1.5rem;
    }

    .order-01 {
        order: 1;
    }
    .order-02 {
        order: 2;
    }

    .pre-header-tx {
        font-size: 1.4rem;
    }

    .header-text {
        font-size: 2.2rem;
        font-weight: 600;
    }
    .header-text-02 {
        font-size: 1.1rem;
       line-height: 23px;
    }

}

@media (max-width: 767px) {
    .header-text {
        font-size: 2rem;
        font-weight: 600;
    }
    .header-text-02 {
        font-size: 1.3rem;
    }
    .carousel .carousel-control-prev, .carousel .carousel-control-next {
        width: 10%;
    }

    .wallpaper-wrap {
        width: 90%;
    }

}


@media (max-width: 576px) {
    #header .navbar-toggler {
        margin-right: 10px;
    }

    .header-text-02 {
        font-size: 1rem;
        line-height: 25px;
    }

    .header-text {
        font-size: 2.5rem;
    }


    .contact-info-tx {
        font-size: 1rem;
    }

    .title-01 h2 {
        font-size: 2rem;
    }

    .pre-footer h3 {
        font-size: 2rem;
    }

    .pre-footer-img {
        padding: 0;
    }

    .pre-footer_bg {
        padding: 3rem 2rem;
        border-radius: 1rem;
    }

    .about-img-wrap {
        width: 400px;
    }


    .wallpaper-tx-box {
        padding: 1rem 2rem;
    }

    .top-logo {
        max-width: 130px;
    }

    .header-topper .container {
        display: none!important;
    }

    .about-content p {
        font-size: 1rem;
    }

    .ms-b {
        border-left: 4px solid rgba(58, 58, 255, 0.51);
        font-size: 1.2rem;
        line-height: 35px;
        margin-bottom: 1rem;
        background-color: rgba(127, 188, 255, 0.28);
        padding: 2rem;
    }

}

@media (max-width: 500px) {
    .showcase-info-inner {
        width: 100%;
    }
}

@media (max-width: 450px) {
    .mission-icon {
        padding: .5rem;
    }
    .mission p {
        font-size: 13px;
    }
}

@media (max-width: 400px) {
    .header-text {
        font-size: 2.2rem;
        font-weight: 500;
    }
    .header-text-02 {
        font-size: 1rem;
    }

    .about-img-wrap {
        width: 460px;
    }


    .top-logo {
        max-width: 120px;
    }

}

@media (max-height: 800px) {
    .carousel-inner {
        height: 80vh;
    }

    .wallpaper-wrap {
        height: 80vh;
    }

    .wallpaper {
        height: 80vh;
    }
}